How to install libdumb1-dev on Debian 9 (Stretch)